/* 
 * Servers Layer
 * 
 * servers.h
 *
 * Interface to the servers database layer.
 * 
 */

#ifndef _SERVERS_H_
#define _SERVERS_H_


int servers_new(char *filename, int v);


void servers_insert(char *servername, char *address, int port);


void servers_get_default(char *servername);


void servers_get(char *servername, char *address, int *port);


void servers_get_id(char *address, int port, char *servername);


void servers_dump();


#endif
